.home
    &__icons
        display flex
        flex-direction row
        justify-content center
        align-items center
        grid-gap 5%

        margin-top $sp--double

    &__icon
        flex 0 0 20%
        display flex
        flex-direction column
        justify-content center
        align-items center

    &__icon-label
        display none
        +above(3)
            display block
        color $cl--med
        font-size $fz--base * $ratio
        text-transform uppercase

    &__text
        margin $sp--double auto 0
        width 92%
        +above(3)
            width 70%
        text-align center
        font-size $fz--base
        +above(3)
            font-size $fz--base * $ratio
